设为首页收藏本站|正體中文

天機易學論壇(風水168)

 找回密码
 註冊
查看: 160|回复: 7

南方周易软件好多版本不能在安卓8.0及更高版本上用,大家有解决的方法吗?请交流

  [复制链接]
最佳答案
0 
发表于 2020-3-7 14:35:53 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?註冊

x
南方周易软件好多版本不能在安卓8.0及更高版本上用,大家有解决的方法吗?请交流。我现在只能用安卓1.45版,1.60以上的版本都是闪退。我的华为手机。不知大家有没有好的解决方案。
+11

最近谁赞过

最佳答案
0 
发表于 2020-3-9 13:27:05 | 显示全部楼层
安装最新的1,81版本,这个支持安卓8.0系统及以上。
最佳答案
0 
 楼主| 发表于 2020-3-9 22:06:16 | 显示全部楼层
官方的软件好贵,一般的人都不愿意去买。很多时候都是用一些解秘的老版本。
最佳答案
0 
发表于 2020-3-20 09:11:35 | 显示全部楼层
现在安卓8.0及更高版本的手机,运行内存都3G以上了。我的做法是在手机上安装安卓版模拟器vmos_v1.1.24,在模拟器vmos安装会闪退的周易软件,很好用。
最佳答案
0 
 楼主| 发表于 2020-3-20 10:00:34 | 显示全部楼层
q6088 发表于 2020-3-20 09:11
现在安卓8.0及更高版本的手机,运行内存都3G以上了。我的做法是在手机上安装安卓版模拟器vmos_v1.1.24,在 ...

谢谢你分享的方法我也去试。
最佳答案
0 
发表于 2020-3-26 13:18:22 | 显示全部楼层
1.73  全系统 运行 正常
最佳答案
0 
 楼主| 发表于 2020-3-28 10:04:03 | 显示全部楼层
我的手机上1.63运行正常,1.62和1.64都是闪退
最佳答案
0 
发表于 4 天前 | 显示全部楼层
thb0thb 发表于 2020-3-9 22:06
官方的软件好贵,一般的人都不愿意去买。很多时候都是用一些解秘的老版本。

某宝有  ,不贵 ,用1.73  挺好 的

本网免责声明|Archiver|手机版|網站索引|百度Sitemap|谷歌Sitemap|天機易學論壇(風水168)

GMT+8, 2020-4-10 20:39

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表